.. igphyml documentation master file, created by
   sphinx-quickstart on Thu Aug  1 09:49:22 2019.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

.. include:: ../README

.. toctree::
    :maxdepth: 3
    :caption: Getting Started

    overview
    install

.. toctree::
    :maxdepth: 3
    :caption: Using IgPhyML

    usage/quickstart
    usage/dowser
    usage/buildtrees
    usage/standalone

.. toctree::
    :maxdepth: 1
    :caption: About

    newslink
    info

.. toctree::
    :maxdepth: 1
    :caption: Related Projects

    Immcantation Portal <http://immcantation.readthedocs.io>
    Change-O <http://changeo.readthedocs.io>
    Alakazam <http://alakazam.readthedocs.io>
    pRESTO <http://presto.readthedocs.io>
    SHazaM <http://shazam.readthedocs.io>
    TIgGER <http://tigger.readthedocs.io>
    RDI <http://rdi.readthedocs.io>


Indices
--------------------------------------------------------------------------------

* :ref:`genindex`
* :ref:`modindex`
